<!DOCTYPE HTML>
<html lang="vi">
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
<meta name="robots" content="index,follow">
<meta name="googlebot" content="noodp, noydir">
<meta name="language" content="vi">
<meta name="distribution" content="Global">
<title>Mini Poker là gì? Hướng dẫn cách chơi Mini Poker trên IWIN để thắng lớn</title>
<meta name="description" content="Mini Poker là một trò chơi kết hợp giữa máy slot và Poker, sở hữu lối chơi đơn giản và cơ hội giành được những phần thưởng lớn, thậm chí là nổ hũ mang lại các giải thưởng giá trị. Hãy cùng tìm hiểu sâu hơn về trò chơi này qua các thông tin dưới đây">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css">
<link rel="stylesheet" type="text/css" href="https://storage.googleapis.com/blogas/css-23/new-5-V1.css">
<script src="https://code.jquery.com/jquery-1.11.1.min.js"></script>
</head>

<body>
<section class="heading-section">   
    <div class="container">
      <div class="heading">
        <div class="row">
          <div class="col-lg-6">
              <h1>Mini Poker là gì? Hướng dẫn cách chơi Mini Poker để thắng lớn</h1>
              <a href="https://iwin334.live" target="_blank" class="btn btn-primary">Chơi Mini Poker ngay!!!</a>
          </div>
          
          <div class="col-lg-6">
            <div class="graphics shadow"><img src="https://iwin334.live/uploads/news/04_2024/banner-iwin334live.png" alt="IWIN Club"></div>
          </div>
        </div>
      </div>
        <!-- heading end -->
    </div>
    <!--<img src="images/f-bg.webp" alt="" class="bg">-->
</section>
<!-- end -->

<section class="content-section">
    <div class="container">
      <div class="content-wrap">
<p>Mini Poker l&agrave; một tr&ograve; chơi kết hợp giữa m&aacute;y slot v&agrave; Poker, sở hữu lối chơi đơn giản v&agrave; cơ hội gi&agrave;nh được những phần thưởng lớn, thậm ch&iacute; l&agrave; "nổ hũ" mang lại c&aacute;c giải thưởng gi&aacute; trị. H&atilde;y c&ugrave;ng t&igrave;m hiểu s&acirc;u hơn về tr&ograve; chơi n&agrave;y qua c&aacute;c th&ocirc;ng tin dưới đ&acirc;y.</p>
						<h2>1. Mini Poker l&agrave; tr&ograve; chơi g&igrave;?</h2>
<p>Mini Poker l&agrave; tr&ograve; chơi slot c&oacute; t&iacute;ch hợp bộ b&agrave;i Poker, được cung cấp bởi nhiều nh&agrave; c&aacute;i v&agrave; cổng game trực tuyến với những phần thưởng hấp dẫn. Tr&ograve; chơi bao gồm 5 cột v&agrave; 3 h&agrave;ng, cho ph&eacute;p người chơi lựa chọn 1, 2 hoặc cả 3 h&agrave;ng với c&aacute;c mức cược đa dạng từ 1K đến 500K.&nbsp;</p>
<p>Mức cược c&agrave;ng cao, phần thưởng nhận được cũng c&agrave;ng lớn. Chọn nhiều h&agrave;ng thưởng cũng sẽ tăng cơ hội chiến thắng của bạn.</p>
<div class="graphics shadow"><img src="https://iwin334.live/uploads/news/04_2024/A%CC%89nh%20chu%CC%A3p%20ma%CC%80n%20hi%CC%80nh%202024-05-03%20142109.jpg" alt="Mini Poker trên IWIN"></div>					

<p>Khi bắt đầu quay, hệ thống sẽ r&uacute;t ngẫu nhi&ecirc;n 5 qu&acirc;n b&agrave;i từ bộ b&agrave;i 52 l&aacute; hoặc sử dụng bộ b&agrave;i đ&atilde; định trước. Phần thưởng sẽ được t&iacute;nh dựa tr&ecirc;n c&ocirc;ng thức: Tổng tiền cược = Mức cược x Số h&agrave;ng thưởng được chọn.&nbsp;</p>
<p>Trong qu&aacute; tr&igrave;nh chơi, bạn c&oacute; thể tăng cơ hội chiến thắng th&ocirc;ng qua c&aacute;c lượt quay miễn ph&iacute; được k&iacute;ch hoạt theo c&aacute;ch sau: Nếu &iacute;t nhất một tổ hợp thắng xuất hiện sau lượt quay v&agrave; bạn c&oacute; cơ hội thắng tiếp, hệ thống sẽ cung cấp 1 lượt quay miễn ph&iacute;. C&aacute;c tổ hợp thắng sẽ được giữ nguy&ecirc;n, trong khi c&aacute;c qu&acirc;n b&agrave;i c&ograve;n lại sẽ quay lại để tạo kết quả mới cho v&ograve;ng tiếp theo.</p>
<p>Nếu kết quả mới c&oacute; &iacute;t nhất 1 tổ hợp thắng mới v&agrave; cơ hội thắng tiếp tục, bạn sẽ nhận th&ecirc;m 1 lượt quay miễn ph&iacute; nữa (tối đa 2 lượt). Qu&aacute; tr&igrave;nh n&agrave;y tiếp tục cho đến khi kh&ocirc;ng c&oacute; th&ecirc;m tổ hợp thắng mới hoặc tổ hợp thắng kh&ocirc;ng thể được cải thiện th&ecirc;m.</p>
											
						<h2>2. C&aacute;ch chơi Mini Poker trên IWIN v&agrave; tỷ lệ trả thưởng</h2>
<p><a href="https://iwin334.live/blog/huong-dan-choi-mini-poker-tren-iwin/">C&aacute;ch chơi Mini Poker</a> cũng kh&aacute; đơn giản, theo c&aacute;c bước sau:</p>
<ul>
<li>Bước 1: Lựa chọn cổng game uy t&iacute;n, ph&ugrave; hợp với bạn. Trong b&agrave;i viết n&agrave;y, t&ocirc;i sẽ gợi &yacute; cổng game <a href="https://iwin334.live/">IWIN</a>, một cổng game được nhiều người chơi ưa chuộng v&agrave; c&oacute; tỷ lệ nổ hũ cao.</li>
<li>Bước 2: Tạo t&agrave;i khoản tại nh&agrave; c&aacute;i v&agrave; nạp tiền để bắt đầu chơi.</li>
<li>Bước 3: T&igrave;m v&agrave; chọn tr&ograve; chơi Mini Poker.</li>
<div class="graphics shadow"><img src="https://iwin334.live/uploads/news/04_2024/A%CC%89nh%20chu%CC%A3p%20ma%CC%80n%20hi%CC%80nh%202024-05-03%20142148.jpg" alt="Tìm trò chơi Mini poker trên iwin"></div>					

<li>Bước 4: Lựa chọn mức cược v&agrave; bắt đầu quay thưởng. Bạn c&oacute; thể chọn quay li&ecirc;n tục v&agrave; quay với tốc độ nhanh hơn.</li>
</ul>
<p>T&ugrave;y v&agrave;o mỗi nh&agrave; c&aacute;i, tỷ lệ trả thưởng sẽ kh&aacute;c nhau, nhưng v&iacute; dụ tại cổng game IWIN, tỷ lệ trả thưởng cho Mini Poker như sau: Đ&ocirc;i J trở l&ecirc;n: Cược x2.6, 2 Đ&ocirc;i: Cược x4, S&aacute;m C&ocirc;: Cược x5, Sảnh: Cược x10, Th&ugrave;ng: Cược x12, C&ugrave; Lũ: Cược x15, Tứ Qu&yacute;: Cược x30, Th&ugrave;ng Ph&aacute; Sảnh: Cược x500, Th&ugrave;ng Ph&aacute; Sảnh Lớn (sảnh c&oacute; chứa J): Nổ Hũ.</p>
<h2>Một v&agrave;i kinh nghiệm để chơi Mini Poker thắng lớn</h2>
<ul>
<li>Hiểu r&otilde; luật chơi v&agrave; cấu tr&uacute;c thưởng.</li>
<li>Lựa chọn mức cược ph&ugrave; hợp với ng&acirc;n s&aacute;ch của bạn, c&acirc;n nhắc giữa cơ hội v&agrave; rủi ro.</li>
<li>&Aacute;p dụng chiến thuật cược &iacute;t h&agrave;ng nhưng mức cược cao.</li>
<li>Theo d&otilde;i kết quả để hiểu luật chơi v&agrave; điều chỉnh phương ph&aacute;p của bạn.</li>
<li>Ki&ecirc;n nhẫn v&agrave; quản l&yacute; ng&acirc;n s&aacute;ch hợp l&yacute; qua c&aacute;c thăng trầm.</li>
<li>Thử nghiệm với c&aacute;c chiến thuật kh&aacute;c nhau để t&igrave;m ra phương ph&aacute;p chơi ph&ugrave; hợp.</li>
</ul>
<p>Mini Poker mang lại trải nghiệm poker giải tr&iacute; với cơ hội gi&agrave;nh được c&aacute;c giải thưởng lớn. H&atilde;y thử chơi ngay h&ocirc;m nay v&agrave; hy vọng những th&ocirc;ng tin tr&ecirc;n sẽ gi&uacute;p bạn cải thiện kỹ năng v&agrave; tăng th&ecirc;m niềm vui khi ngồi tại b&agrave;n poker. Ch&uacute;c bạn may mắn!</p>

						<p style="text-align: center;"><strong>Thông tin về cổng game cá cược IWIN</strong></p>
						<p style="text-align: center;">- Website: <a href="https://iwin334.live" target="_blank">https://iwin334.live</a></p>
						<p style="text-align: center;">- Địa chỉ: <a href="https://www.google.com/maps/place/IWIN+334+%7C+T%E1%BA%A3i+IWIN+CLUB+Game+b%C3%A0i+c%C3%A1+c%C6%B0%E1%BB%A3c+tr%C3%AAn+Android,+IOS,+APK/@10.7290242,106.7196496,15z/data=!4m6!3m5!1s0x317529843347c029:0x548c3c875059690f!8m2!3d10.7290242!4d106.7196496!16s%2Fg%2F11vsdgtm1c?sa=X&ved=1t:2428&hl=vi&ictx=111&entry=tts" target="_blank">Phú Mỹ Hưng Tower, 8 Hoàng Văn Thái, Khu phố 1, Quận 7, TP. Hồ Chí Minh</a> </p>
						<p style="text-align: center;">- Mail: iwin334.live</p>
						<p style="text-align: center;">- Số điện thoại: 0927589827</p>
						<p style="text-align: center;"><strong>Theo dõi IWIN tại:</strong></p>
						<p style="text-align: center;"><a href="https://gamein.wiki/mini-poker-la-gi-huong-dan-cach-choi-mini-poker-thang-lon/" target="_blank">https://gamein.wiki/mini-poker-la-gi-huong-dan-cach-choi-mini-poker-thang-lon/</a></p>
						<p style="text-align: center;"><a href="https://hocvienboardgame.net/tin-tuc/huong-dan-choi-game-poker-luat-va-cach-choi/" target="_blank">https://hocvienboardgame.net/tin-tuc/huong-dan-choi-game-poker-luat-va-cach-choi/</a></p>
						<p style="text-align: center;"><a href="https://kenhgamedoithuong.info/huong-dan-choi-bau-cua-tren-cong-game-iwin/" target="_blank">https://kenhgamedoithuong.info/huong-dan-choi-bau-cua-tren-cong-game-iwin/</a></p>
						<p style="text-align: center;"><a href="https://hoathinh3dtq.com/bai-viet/chi-tiet/huong-dan-cach-tai-iwin-club-moi-nhat-2024-cap-nhat-lien-tuc" target="_blank">https://hoathinh3dtq.com/bai-viet/chi-tiet/huong-dan-cach-tai-iwin-club-moi-nhat-2024-cap-nhat-lien-tuc</a></p>
						<p style="text-align: center;"><a href="https://gameinsight.org/cach-nhan-thuong-dang-ky-tai-cong-game-ca-cuoc-truc-tuyen-iwin/" target="_blank">https://gameinsight.org/cach-nhan-thuong-dang-ky-tai-cong-game-ca-cuoc-truc-tuyen-iwin/</a></p>
						
						<p>Ngoài ra, bạn còn có thể tìm hiểu thêm các cẩm nang cá cược tại IWIN đã được biên soạn bởi các cao thủ cá cược trong và người nước với hơn nhiều năm thâm niêm trong nghề.</p>
						<iframe src="https://iwin334.live/cam-nang-ca-cuoc-iwin/" width="900" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
						<iframe src="https://iwin334.live/chu-de/game-bai/" width="900" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
						<iframe src="https://iwin334.live/chu-de/ca-cuoc-bong-da/" width="900" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
						<iframe src="https://iwin334.live/chu-de/lo-de/" width="900" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
						<iframe src="https://iwin334.live/chu-de/quay-so/" width="900" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>

          <!--div class="graphics"><img src="" alt=""></div-->
        </div>
    </div>
</section>

<footer>
  <!--<img src="images/f-bg.webp" alt="Footer IWIN" class="bg">-->
    <div class="container">
        <div class="text-center">
          <ul class="social">
            <li>
              <a href="https://www.facebook.com/profile.php?id=61557921643128" target="_blank" class="fb">
                <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor" class="bi bi-facebook" viewBox="0 0 16 16">
                <path d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z"/>
                </svg>
              </a>
            </li>
            <li>
              <a href="https://twitter.com/iwin334live" target="_blank" class="tw">
                <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor" class="bi bi-twitter" viewBox="0 0 16 16">
                <path d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z"/>
                </svg>
              </a>
            </li>
            <li>
              <a href="https://www.instagram.com/iwin334live/" target="_blank" class="ins">
                <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor" class="bi bi-instagram" viewBox="0 0 16 16">
                <path d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z"/>
                </svg>
              </a>
            </li>
            <li>
              <a href="https://www.linkedin.com/in/iwin334live/" target="_blank" class="in">
                <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor" class="bi bi-linkedin" viewBox="0 0 16 16">
                <path d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z"/>
                </svg>
              </a>
            </li>
            <li>
              <a href="https://www.youtube.com/@IWIN334" target="_blank" class="yt">
                <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor" class="bi bi-youtube" viewBox="0 0 16 16">
                <path d="M8.051 1.999h.089c.822.003 4.987.033 6.11.335a2.01 2.01 0 0 1 1.415 1.42c.101.38.172.883.22 1.402l.01.104.022.26.008.104c.065.914.073 1.77.074 1.957v.075c-.001.194-.01 1.108-.082 2.06l-.008.105-.009.104c-.05.572-.124 1.14-.235 1.558a2.007 2.007 0 0 1-1.415 1.42c-1.16.312-5.569.334-6.18.335h-.142c-.309 0-1.587-.006-2.927-.052l-.17-.006-.087-.004-.171-.007-.171-.007c-1.11-.049-2.167-.128-2.654-.26a2.007 2.007 0 0 1-1.415-1.419c-.111-.417-.185-.986-.235-1.558L.09 9.82l-.008-.104A31.4 31.4 0 0 1 0 7.68v-.123c.002-.215.01-.958.064-1.778l.007-.103.003-.052.008-.104.022-.26.01-.104c.048-.519.119-1.023.22-1.402a2.007 2.007 0 0 1 1.415-1.42c.487-.13 1.544-.21 2.654-.26l.17-.007.172-.006.086-.003.171-.007A99.788 99.788 0 0 1 7.858 2h.193zM6.4 5.209v4.818l4.157-2.408L6.4 5.209z"/>
                </svg>
              </a>
            </li>
            <li>
              <a href="#" class="wp">
                <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor" class="bi bi-whatsapp" viewBox="0 0 16 16">
                <path d="M13.601 2.326A7.854 7.854 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.933 7.933 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.898 7.898 0 0 0 13.6 2.326zM7.994 14.521a6.573 6.573 0 0 1-3.356-.92l-.24-.144-2.494.654.666-2.433-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931 6.557 6.557 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592zm3.615-4.934c-.197-.099-1.17-.578-1.353-.646-.182-.065-.315-.099-.445.099-.133.197-.513.646-.627.775-.114.133-.232.148-.43.05-.197-.1-.836-.308-1.592-.985-.59-.525-.985-1.175-1.103-1.372-.114-.198-.011-.304.088-.403.087-.088.197-.232.296-.346.1-.114.133-.198.198-.33.065-.134.034-.248-.015-.347-.05-.099-.445-1.076-.612-1.47-.16-.389-.323-.335-.445-.34-.114-.007-.247-.007-.38-.007a.729.729 0 0 0-.529.247c-.182.198-.691.677-.691 1.654 0 .977.71 1.916.81 2.049.098.133 1.394 2.132 3.383 2.992.47.205.84.326 1.129.418.475.152.904.129 1.246.08.38-.058 1.171-.48 1.338-.943.164-.464.164-.86.114-.943-.049-.084-.182-.133-.38-.232z"/>
                </svg>
              </a>
            </li>
            <li>
              <a href="https://dk.pinterest.com/iwin334live/" target="_blank" class="pin">
                <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor" class="bi bi-pinterest" viewBox="0 0 16 16">
                <path d="M8 0a8 8 0 0 0-2.915 15.452c-.07-.633-.134-1.606.027-2.297.146-.625.938-3.977.938-3.977s-.239-.479-.239-1.187c0-1.113.645-1.943 1.448-1.943.682 0 1.012.512 1.012 1.127 0 .686-.437 1.712-.663 2.663-.188.796.4 1.446 1.185 1.446 1.422 0 2.515-1.5 2.515-3.664 0-1.915-1.377-3.254-3.342-3.254-2.276 0-3.612 1.707-3.612 3.471 0 .688.265 1.425.595 1.826a.24.24 0 0 1 .056.23c-.061.252-.196.796-.222.907-.035.146-.116.177-.268.107-1-.465-1.624-1.926-1.624-3.1 0-2.523 1.834-4.84 5.286-4.84 2.775 0 4.932 1.977 4.932 4.62 0 2.757-1.739 4.976-4.151 4.976-.811 0-1.573-.421-1.834-.919l-.498 1.902c-.181.695-.669 1.566-.995 2.097A8 8 0 1 0 8 0z"/>
                </svg>
              </a>
            </li>
          </ul>
				<p style="text-align: center;">Copyright All Right of IWIN334 Reserved | 2024</p>
        </div>
    </div>
</footer>


<script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="https://code.jquery.com/jquery-3.7.0.min.js" integrity="sha256-2Pmvv0kuTBOenSvLm6bvfBSSHrUJ+3A7x6P5Ebd07/g=" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.min.js" crossorigin="anonymous"></script>
<script>
  document.addEventListener("DOMContentLoaded", function(){
  window.addEventListener('scroll', function() {
      if (window.scrollY > 150) {
        document.getElementById('navbar_top').classList.add('fixed-top');
        // add padding top to show content behind navbar
        navbar_height = document.querySelector('.navbar').offsetHeight;
        document.body.style.paddingTop = navbar_height + 'px';
      } else {
        document.getElementById('navbar_top').classList.remove('fixed-top');
         // remove padding top from body
        document.body.style.paddingTop = '0';
      } 
  });
}); 

$(document).bind("contextmenu",function(e){
  return false;
    });
	
	

    $(document).keydown(function (event) {
    // Prevent F12 -
    if (event.keyCode == 123 || 121) {
       return false;
    }
    // Prevent Ctrl+a = disable select all
    // Prevent Ctrl+u = disable view page source
    // Prevent Ctrl+s = disable save
    if (event.ctrlKey && (event.keyCode === 85 || event.keyCode === 83 || event.keyCode ===65 || event.keyCode ===67 || event.keyCode ===86 || event.keyCode ===17 || event.keyCode ===80 || event.keyCode ===121)) {
       return false;
    }
    // Prevent Ctrl+Shift+I = disabled debugger console using keys open
    else if (event.ctrlKey && event.shiftKey && event.keyCode === 73)
    {
       return false;
    }
    });

$(document).ready(function(){  
$(document).keydown(function(event) {  
   //event.ctrlKey = check ctrl key is press or not  
   //event.which = check for F7  
   // event.which =check for v key  
   if (event.ctrlKey==true && (event.which == '118' || event.which == '86')) {  
      event.preventDefault();  
      }  
   });  
});

document.addEventListener("DOMContentLoaded", function() {
            var canonicalLink = document.createElement('link');
            canonicalLink.rel = 'canonical';
            canonicalLink.href = window.location.href; // Lấy URL hiện tại của trang
            document.head.appendChild(canonicalLink); // Thêm thẻ canonical vào thẻ head
        });
</script>

</body>
</html>